body {
    /* background: #EEF1F5!important; */
    font-family: NotoSans-Bold;
}

.jump {
    color: #000;
}
.margin_img{margin: 15px 0;}
.content h3,
.content h4 {
    color: #E80033;
    font-size: 26px !important;
    font-family: NotoSans-Bold;
    line-height: 31px
}
.content h6{
    font-family: NotoSans-Bold;
    font-size: 16px;
    margin-bottom: 8px;
    color: #344351;
    margin: 15px 0;
}
 .fiexd{padding-bottom: 10px;}
.p_titf {
    font-size: 23px;
    color: #00B2A9 !important;
    font-family: NotoSans-Bold !important;
    font-weight: bolder;
    margin-bottom: 10px;
}

.conts_mian .img_1 {
    margin-bottom: 10px;
}

.title_list p {
    line-height: normal;
}

.img_intro {
    margin-bottom: 0px;
}

.p_dow {
    font-size: 16px;
    color: #344351;
    margin-bottom: 20px
}

.more {
    color: #DA3040;
    font-weight: bold;
    margin: 10px 0;
    font-size: 16px;
    text-decoration: underline !important;
    display: block;
}

.content_ h6 {
    color: #344351;
    
}

 

.pic_svg .back {
    width: 86%;
    border-radius: 8px 8px 8px 8px;
    opacity: 1;
    font-size: 16px;
    font-family: NotoSans-Bold;
    color: #DA3040;
    padding: 15px 15px;
    border: 1px solid #DA3040;
    background: transparent;
}

.pic_svg {
    height: 72px;
}

.contentBox {
    position: unset;
    width: 80%;
    font-size: 16px;
    color: #DA3040;
    left: 0;
    right: 0;
    height: 30px;
    font-family: NotoSans-Bold;
}

section {
    margin-bottom: 0;
}

.content_h6 {
    font-size: 22px !important;   
}